<template>
  <common-header />
  <div class="content">视频 备课</div>
</template>

<script>
import CommonHeader from "@/components/CommonHeader/index.vue";
export default {
  name: "index",
  components: {
    CommonHeader,
  },
  data() {
    return {};
  },
  methods: {},
};
</script>

<style lang="scss" scoped>
.content {
  width: 1280px;
  margin: 0 auto;
}
</style>
